BANK WOORI SAUDARA - Bug #138

[BWS] - Report Memo pengajuan PKWT Grade A - D

01/17/2021 01:13 AM - Anonymous

Status: Closed
Priority: Normal
Assignee:
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

01/17/2021

0%
0.00 hour
0.00 hour

Description
Dear tim Dev,

Mohon bantuannya untuk Tambahakan kolom TTD Pak Zali & Pak Bubun.

Bagian sebelah kiri diisi tambahkan dengan Muhammad Sazzali sebagai Organization Developtment Department Head
Bagian sebelah kanan diisi tambahkan dengan Bubun Hidayat sebagai Recruitment Unit Head

Terimakasih

History

#1 - 01/18/2021 09:51 AM - Anonymous

- Assignee changed from Anonymous to Saswanto Tampan

#2 - 01/18/2021 02:14 PM - Saswanto Tampan

- Assignee changed from Saswanto Tampan to Ade Sofiarani

#3 - 01/18/2021 02:51 PM - Ade Sofiarani

- Status changed from Assigned to Developing

#4 - 01/18/2021 02:52 PM - Ade Sofiarani
- Status changed from Developing to QA Test

- Assignee changed from Ade Sofiarani to Anonymous

#5 - 01/19/2021 11:10 AM - Anonymous
- File clipboard-202101191109-kcy16.png added
- Status changed from QA Test to Developing

- Assignee changed from Anonymous to Ade Sofiarani

07/02/2025

1/2




Berikut ini lerlan'_lpir calon kar{,rawa'n '_,f'ang telah melalui pn}seé screeﬁing_serta Oﬁering Letter dan diajhkan untuk pembuatan F'erjanjiah

Kontrak Waktu Kerja (PKMWT) sebagai berikut

Mo Mama Posisi Grade Mett Salary Penempatan Tanggal
{IDR} PHANT/Join
1 Aristyo Rahardian 0% Movember
2012
2 Aristyo Rahardian 09 Oktober 2018
3 Lindis Adiprana T Metworking 15 Agustus 2018
Head
4 Lindis Adiprana T Metworiking 31 Oktober 2018
Head
Demikian disampaikan atas perhatian Bapak kami ucapkan terimakasih.
Hormat Kami,
Wuhammad Sazzali Bubun Hidayat
Organizatio epartment Head Recruitment Unit Head
Disposisi
AS
Dear Ade ada typo kelebihan huruf t ( development )
#6 - 01/19/2021 01:19 PM - Ade Sofiarani
- Status changed from Developing to QA Test
- Assignee changed from Ade Sofiarani to Anonymous
#7 - 01/21/2021 10:41 AM - Anonymous
- Status changed from QA Test to Closed
Files
clipboard-202101170109-gs6xr.png 25.2 KB 01/16/2021 Anonymous
clipboard-202101191109-kcy16.png 34.4 KB 01/19/2021 Anonymous
07/02/2025 22


http://www.tcpdf.org

